@font-face {
    font-family: 'Telegraf_UltraBold_800';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Telegraf_UltraBold_800/1515894000000935097-400-normal.otf');
}
@font-face {
    font-family: 'Telegraf_UltraBold_800';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Telegraf_UltraBold_800/1515894000000935097-700-normal.otf');
}
@font-face {
    font-family: 'Telegraf_UltraBold_800';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Telegraf_UltraBold_800/1515894000000935097-200-normal.otf');
}
